 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/Untitleddesign-2025-09-30T093426.193.png');
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1006px;
}

.u-section-1 .u-social-icons-1 {
  height: 51px;
  width: 127px;
  min-width: 94px;
  margin: 76px 0 0 auto;
}

.u-section-1 .u-icon-1 {
  height: 100%;
  color: rgb(0, 122, 185) !important;
}

.u-section-1 .u-icon-2 {
  height: 100%;
  color: rgb(219, 83, 75) !important;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 238px 480px 0 64px;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 500;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 50px auto 60px 64px;
  padding: 16px 47px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 71.46% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 830px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    margin-right: 344px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 67.52% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.25rem;
    margin-right: 124px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 75% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 70.04% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.8125rem;
    padding: 15px 54px 15px 53px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 361px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  line-height: 1.4;
  width: 867px;
  margin: 163px auto 47px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin: 92px 0 29px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-bottom: -30px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Thisisntguesswork.Itsbrainsciencewithreal-worldimpact..png");
  background-size: contain;
}

.u-section-3 .u-sheet-1 {
  min-height: 441px;
}

.u-section-3 .u-text-1 {
  line-height: 2;
  font-size: 1.25rem;
  margin: 1px 113px 40px 138px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-3 .u-text-1 {
    width: 800px;
    margin-left: 38px;
    margin-right: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
    font-size: 1.125rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #fef0e5);
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 1578px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1121px;
  margin: 59px auto 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 660px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 auto 0 1px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 19px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 684px;
  background-image: url("images/Emergenetics_Chart1.webp");
  background-position: 50% 50%;
  --radius: 40px;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  min-height: 670px;
  background-image: url("images/664ff0bfd730f05417670d01.png");
  background-position: 50% 50%;
  --radius: 40px;
  background-size: contain;
  background-repeat: no-repeat;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 725px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 29px;
}

.u-section-4 .u-text-3 {
  font-size: 1.875rem;
  margin: 31px 2px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 20px auto 0 1px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1598px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 14px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 553px;
  }

  .u-section-4 .u-image-1 {
    min-height: 574px;
  }

  .u-section-4 .u-image-2 {
    min-height: 562px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 608px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1604px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 34px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 792px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 11px 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-right: -320px;
    margin-left: 386px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -140px;
    margin-right: auto;
    margin-left: 29px;
  }

  .u-section-4 .u-image-1 {
    min-height: 781px;
  }

  .u-section-4 .u-image-2 {
    min-height: 764px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 764px;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-4 .u-text-3 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 0;
    margin-right: 367px;
    margin-left: -338px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: -39px;
    margin-right: 0;
    margin-left: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3139px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 326px;
    margin-bottom: 59px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 445px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: -173px;
    margin-right: 38px;
    margin-left: 28px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 44px;
  }

  .u-section-4 .u-image-1 {
    min-height: 880px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    order: 0;
    min-height: 977px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-4 {
    order: 1;
    min-height: 438px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -168px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 129px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1505px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-4 .u-image-1 {
    min-height: 554px;
  }

  .u-section-4 .u-image-2 {
    min-height: 615px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 604px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -69px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-top: 30px;
    margin-left: 1px;
  }
} .u-section-5 {
  min-height: 1781px;
}

.u-section-5 .u-image-1 {
  height: 865px;
  object-position: 0% 13.83%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-list-1 {
  width: 550px;
  margin: -429px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 616px;
  --gap: 27px;
  grid-auto-columns: 100%;
}

.u-section-5 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 8px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 0 auto 0 15px;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 11px 12px 0;
}

.u-section-5 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  font-style: normal;
  margin: 36px 12px 0;
}

.u-section-5 .u-text-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  font-style: normal;
  margin: -151px calc(((100% - 1140px) / 2)  + 682px) 0 calc(((100% - 1140px) / 2)  + -51px);
}

.u-section-5 .u-text-5 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: -512px calc(((100% - 1140px) / 2)  + 16px) 0 calc(((100% - 1140px) / 2)  + 595px);
}

.u-section-5 .u-text-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 71px calc(((100% - 1140px) / 2)  + 26px) 0 calc(((100% - 1140px) / 2)  + 605px);
}

.u-section-5 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 500;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 76px calc(((100% - 1140px) / 2)  + 93px) 108px auto;
  padding: 16px 47px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 2032px;
  }

  .u-section-5 .u-list-1 {
    width: 916px;
    margin-top: -448px;
    margin-right: auto;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-repeater-1 {
    min-height: 737px;
    grid-template-columns: calc(50% - 13.5px) calc(50% - 13.5px);
    grid-gap: 30px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: auto;
  }

  .u-section-5 .u-text-4 {
    width: 792px;
    margin-top: 153px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: -983px;
    margin-right: calc(((100% - 940px) / 2)  + -37px);
    margin-left: calc(((100% - 940px) / 2)  + 448px);
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 210px;
    margin-right: calc(((100% - 940px) / 2)  + 88px);
    margin-left: calc(((100% - 940px) / 2)  + 42px);
  }

  .u-section-5 .u-btn-1 {
    margin: 662px auto 50px calc(((100% - 940px) / 2)  + 248px);
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 2029px;
  }

  .u-section-5 .u-image-1 {
    object-position: 59.45% 50%;
  }

  .u-section-5 .u-list-1 {
    width: 720px;
    margin-left: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 530px;
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
    grid-gap: 100px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 11px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 11px;
  }

  .u-section-5 .u-text-4 {
    width: 720px;
    margin-top: 286px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-5 .u-text-5 {
    width: 492px;
    margin-top: -877px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-6 {
    margin-top: 28px;
    margin-left: 57px;
    margin-right: 57px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 724px;
    margin-left: auto;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 2321px;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
    margin-top: -374px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 335px;
  }

  .u-section-5 .u-text-5 {
    margin-top: -1017px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 40px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 799px;
    margin-bottom: 45px;
    margin-left: calc(((100% - 540px) / 2)  + 56px);
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 3580px;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
    margin-top: -99px;
    margin-right: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 1021px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-4 {
    margin-top: 59px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-text-5 {
    font-size: 1.875rem;
    width: 340px;
    margin-top: 60px;
  }

  .u-section-5 .u-text-6 {
    width: 340px;
    margin-top: 43px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 96px;
    margin-left: auto;
    margin-bottom: 58px;
  }
} .u-section-6 {
  background-image: linear-gradient(to bottom, rgba(199, 62, 19, 1), rgba(199, 62, 19, 1)), url('images/Untitleddesign-2023-02-08T130623.432.png'), linear-gradient(to bottom, rgba(191, 169, 139, 1), rgba(191, 169, 139, 1));
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 428px;
}

.u-section-6 .u-text-1 {
  margin: 0 82px 56px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 353px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin: 72px 1px 60px 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-6 .u-text-1 {
    margin-bottom: 30px;
  }
}.u-block-5eeb-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-5eeb-3 {
  position: absolute;
  left: 0;
}

.u-block-5eeb-4 {
  position: absolute;
  right: 0;
}

 .u-section-7-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/image-of-emergenetics-profile.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-7-1 .u-sheet-1 {
  min-height: 798px;
}

.u-section-7-1 .u-text-1 {
  font-size: 3rem;
  margin: 213px 96px 0 135px;
}

.u-section-7-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 143px 259px 60px 313px;
}

@media (max-width: 1199px) {
  .u-section-7-1 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-7-1 .u-text-1 {
    width: auto;
    margin-top: 235px;
    margin-left: 90px;
    margin-right: 90px;
  }

  .u-section-7-1 .u-text-2 {
    width: auto;
    margin-top: 90px;
    margin-left: 90px;
    margin-right: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-7-1 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-7-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 276px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7-1 .u-text-2 {
    margin: 62px 57px 47px 95px;
  }
}

@media (max-width: 767px) {
  .u-section-7-1 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-7-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 517px;
}

.u-section-8 .u-image-1 {
  width: 382px;
  height: 382px;
  margin: 61px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 66px;
    margin-bottom: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 47px;
    margin-bottom: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 340px;
  }
}